/*
 Theme Name:     Conjuring Arts Store
 Theme URI:      https://store.conjuringarts.org
 Description:    Custom Divi Child theme for the Conjuring Arts Store.
 Author:         Aron Prins
 Author URI:     https://www.aronprins.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#main-content .container {
    padding-top: 28px!important;
}

#sidebar .woocommerce a.button {
    font-size: 12px !important;
    font-weight: bold !important;
    width: 47%;
    text-align: center;
    cursor: pointer;
}

.woocommerce-product-search button {
	width: 100%;
	background: #ae554d;
	font-size: 14px;
	font-weight: bold;
	border-radius: 4px;
	color: #ffffff;
	height: 30px;
	border: 0px;
	cursor: pointer;	
}

.woocommerce-product-search button:hover {
	width: 100%;
	background: #b76e65;
	font-size: 14px;
	font-weight: bold;
	border-radius: 4px;
	color: #ffffff;
	height: 30px;
	border: 0px;
	cursor: pointer;	
}

.woocommerce-product-search .search-field {
	width: 100%;
	border-radius: 4px;
	height: 30px;
	border: 1px solid #dadada;
	margin-bottom: 5px;
	padding: 10px;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #93BBBC;
}

/*.woocommerce span.onsale, .woocommerce-page span.onsale {
    background: #56af01!important;
    color: #ffffff;
    -webkit-border-radius: 30px!important;
    -moz-border-radius: 30px!important;
    border-radius: 50%!important;
    padding: 2% 1.3%!important;
    font-size: 8px!important;
    font-weight: bold!important;
    transform: rotate(-20deg);    
}*/

/*Product Catalog / Related Products Version*/
.woocommerce-LoopProduct-link span.onsale, span.onsale {
    -webkit-border-radius: 50%!important;
    -moz-border-radius: 50%!important;
    border-radius: 50%!important;
    font-size: 10px;
    background: #56af01!important;
    font-weight: bold!important;  
    padding: 15px 10px!important;  
    transform: rotate(-20deg);        
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
    -webkit-border-radius: 50%!important;
    -moz-border-radius: 50%!important;
    border-radius: 50%!important;
    font-size: 10px;
    background: #56af01!important;
    font-weight: bold!important;  
    padding: 15px 10px!important;  
    transform: rotate(-20deg);	
}

.entry-summary p.price ins {
    color: #56af01!important;
}
